Subject: Re: A question about the 68-pin SCSI devices

From: "Daniel Lao" <[email-masked]>
Date: Wed, 6 Nov 2002 8:39:11 +0800

Thanks for your answer.
Yes, I use 2.2.12 because of the VME driver! I am too lazy to compile a latest kernel :-( , and not sure if I must get a VME patch for the new kernel to support it.
May you help me to make a better choice?

>It should work right out of the box.
>
>But why are you still using 2.2.12, because you use my VME driver ?

---
Daniel Lao

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/